{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href='https://fonts.googleapis.com/css?family=Cabin' rel='stylesheet'>
    <link rel="stylesheet" type="text/css" href="{% static 'css/stylesupdate.css' %}">

    <title>Schedule</title>
  </head>

  <body style="background-color: #BBC8DD">
    <div class="topnav" id="myTopnav">
      <a href="/" class="active">Profile</a>
      <a href="/#about">About</a>
      <a href="/#skills">Skills</a>
      <a href="/#education">Education</a>
      <a href="/#experiences">Experiences</a>
      <a href="/#quickid">Quick Id</a>
      <a href="/#contactme">Contact Me</a>
      <a href="/gallery">Gallery</a>
      <a href="/schedule">Schedule</a>
      <a href="javascript:void(0);" class="icon" onclick="myFunction()">
        <i class="fa fa-bars"></i>
      </a>
    </div>
    <br><br>
    <center><strong><h1 style="font-family: Cabin;font-size: 50px;">Isi Jadwal Kegiatan</h1></strong></center>
    <br>
    <center><form method="post">
        {% csrf_token %}
        <table style="font-family: Cabin;font-size: 25px;">
            {{ data_form.as_table }}
        </table>
        <button type="Submit" style="font-family: Cabin; font-size: 25px">Submit</button>
    </form></center>
  </body>